<!DOCTYPE html>
<html>
	<head>
		<title>Histoire de l'informatique</title>
	</head>
	<body>
		<header>
			<h1 class="main-title">Accueil</h1>
			<div class="search-bar"></div>
		</header>
		<section id="blog">
			<article>
				<div class="date-container">
					<p class="year"></p>
					<p class="date"></p>
				</div>
				<h2 class="title"></h2>
				<p class="content"></p>
				<div class="source-container">
					<p class="source"></p>
				</div>
			</article>
		</section>
	</body>
</html>
